Yess eCommerce application - Bug #13

Space in between two words
07/21/2021 05:52 PM - Minal Watmode

Status: Closed
Priority: Normal
Assignee: rajat gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

07/21/2021

0%
0.00 hour
0.00 hour

Description

Here, I've attached 3 screen shots with help of image correct spelling mistakes accordingly

History

#1 - 07/21/2021 06:48 PM - Minal Watmode
- File Doc3.docx added

#2 - 07/22/2021 10:08 AM - Minal Watmode

- Assignee set to rajat gupta

#3 - 07/23/2021 11:33 AM - rajat gupta

- Status changed from New to Resolved

#4 - 07/24/2021 02:49 PM - Minal Watmode

- Status changed from Resolved to Feedback

There are 4 ss have attached please follow the same

#5 - 07/29/2021 05:35 PM - rajat gupta

- Status changed from Feedback to Resolved

#6 - 07/30/2021 10:17 AM - Minal Watmode

- Status changed from Resolved to Feedback

Doc6 & doc7 is not correct yet.

#7 - 07/31/2021 11:51 AM - rajat gupta

- Status changed from Feedback to Resolved

#8 - 08/02/2021 11:12 AM - Minal Watmode

- Status changed from Resolved to Closed

Files

Doc7.docx 137 KB 07/21/2021 Minal Watmode
Doc6.docx 148 KB 07/21/2021 Minal Watmode
Doc5.docx 130 KB 07/21/2021 Minal Watmode
Doc3.docx 137 KB 07/21/2021 Minal Watmode
